.col {
	
  -webkit-column-width: 550px;
     -moz-column-width:550px;
          column-width: 550px;
		  -webkit-column-gap: 50px;
     -moz-column-gap: 50px;
          column-gap: 50px;
}
.col3 {
	
  -webkit-column-width: 365px;
     -moz-column-width:365px;
          column-width: 365px;
		  -webkit-column-gap: 50px;
     -moz-column-gap: 50px;
          column-gap: 50px;
}
.uk-img-preserve  {height:calc(100vh - 215px) !important;}
.team img {width:100%;height:auto}
.hero img {width:100%;min-height:375px}
.hero {border-bottom:80px solid #e6e7e8}
.itemView .thumb {margin-top: -30vh}
.itemView .uk-thumbnail {background:#e6e7e8}
.thumb img {max-height:320px;width:100%}
.thumb .uk-thumbnail-caption {text-align:left;padding: 5px 10px;font-size:0.8571428571428571rem;font-weight:400}
.thumb p {margin:0;line-height:1.666666666666667;color:#394f67}
.thumb a {color:#394f67}
.thumb h1 {line-height:1.208333333333333;color:#35aeb0;font-size:2.285714285714286rem;margin-bottom:0}
.uk-thumbnail-caption > div {margin-top:15px}
.thumb .uk-icon-button {background:#35aeb0;color:#fff}
#tm-team{justify-content: center;}

@media (min-width:480px) {
	.team img {height:375px;}
}

@media (max-width:479px) {
	.team img {height:auto}
	.itemView .uk-thumbnail {width:100%}
}